# Uses of Interface
org.bukkit.entity.Vindicator

Packages that use Vindicator
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Vindicator in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Vindicator
Modifier and Type
Field
Description
`static final GoalKey<Vindicator>`
VanillaGoal.`VINDICATOR_JOHNNY_ATTACK`
`static final GoalKey<Vindicator>`
VanillaGoal.`VINDICATOR_MELEE_ATTACK`